html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.show { display:none !important; }
.hidden { display:block !important; }

.white, .white p, .white td, .white li { color:#fff; }
.white .header, .white .subheader, .white .Header, .white .SubHeader, .white h1, .white h2, .white h3 { color:#fff; }

.menu-button { background-color:#007ac3; }
.overlay { background:transparent; position:absolute; top:0; z-index:2; width:100%; height:100%; }

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:40px; right:40px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }


/******************** STRUCTURE ******/

#bodyClass {}

.topStrip { background:#123456; height:45px; }
.topBtns { float:left; }
    .topBtns a { display:inline-block; height:45px; line-height:45px; color:#dce8f7; padding:0 20px; font-weight:500; border-right:solid 1px #415d78; letter-spacing: 1px; }
        .topBtns a i { margin-right:8px; }
        .topBtns a:hover { font-weight:500; color:#dce8f7; background:#007ac3; }

.topSocial { float:right; }
    .topSocial span { line-height:45px; height:45px; color:#dce8f7; padding:0 20px; font-weight:500; letter-spacing: 1px; }
    .topSocial a { display:inline-block; width:45px; height:45px; color:#fff; text-align:center; font-size:20px; background:#007ac3; }
        .topSocial a:hover { color:#fff; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
        .topSocial a i { line-height:45px; }
.topSocial a[href='']{
    display:none;
}

.bread { background:#eee; padding:14px 30px; text-align:right; font-size:14px; }

.headCont { width: 100%; background-color: #ffffff; background-color 0.5s ease; -webkit-transition: height 0.2s; -moz-transition: height 0.2s; -ms-transition: height 0.2s; -o-transition: height 0.2s; transition: height 0.2s; }
.headCont.dropDown { height:128px; background-color: #ffffff; position:fixed; top:0; width:100%; z-index:10000; } 
.headCont.dropDown header { padding:10px 0 15px 0; }

header { padding:50px 0; }

    .headCont .headRight { text-align: right; margin-top: 20px; }

.headRight div.diamond { position: relative; float: right; display: block; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); margin: 12px 25px 0 0; width: 50px; height: 1px; }
    .headRight div.diamond.white { border: 0; background: #123456; height: 50px; }

        .headRight div.diamond.white:hover { background: #007ac3; }

    .headRight div.diamond div { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); display: table-cell; vertical-align: middle; text-align: center; width: 50px; height: 50px; }
    .headRight div.diamond i { color: #fff; font-size: 30px; }

.headRight .phone { float:right; font-size: 45px; color: #007ac3; font-weight: 400; letter-spacing: 2px; height: 70px; line-height: 70px; margin-right: 30px; }

.headRight .clientLogin { float: right; height: 70px; }
    .headRight .clientLogin a.loginBtn { display: block; width:230px; background: #007ac3; color: #fff; padding: 10px 0px; text-transform: uppercase; font-size: 18px; margin-top: 13px; letter-spacing: 2px; font-weight: 600; cursor:pointer; text-align:center; }
        .headRight .clientLogin a.loginBtn:hover { font-weight: 600; color: #fff; background: #123456; }
        .headRight .clientLogin a.loginBtn i { margin-right: 8px; }

div.Blog div.BlogRightMenu { width: 290px !important; }
div.Blog div.BlogPosts { margin-right: 310px !important; }

/********************** *****************/

.subSmall input[type="text"], .subSmall input[type="password"], .subSmall textarea, .subSmall select
{  border:0; padding:15px 5%; width:100%; outline:0; margin-bottom:15px; background:#eee;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
   } 
.subSmall input[type="text"]:hover, .subSmall input[type="password"]:hover, .subSmall textarea:hover, .subSmall select:hover
{ background:#f3f3f3; } 

.subSmall input[type="submit"], .subSmall button[type="button"]
{ border:0; background:#007ac3; padding:15px 0px; width:100%; color:#fff; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; }

.subSmall input[type="submit"]:hover, .subSmall button[type="button"]:hover {background: #123456;}

.subSmall form#fmNewsSubscribeThin { width:100%; margin:0; }

/********************** *****************/

#mainNav { position:absolute; top:0; width:100%; z-index:999; background: rgba(255, 255, 255, 0.7); text-align:center;  }
#mainNav.navint { position:fixed; top:128px; background:#007ac3; }

#mainNav.int { position:static; background:#007ac3; text-align:center;  }
#mainNav.int.navint { position:fixed; top:128px; background:#007ac3; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

.imageHeader { position:relative; background:#ccc; }

section#content { position:relative; padding:130px 0 80px 0; background:url(../images/graphics/wmark.png) no-repeat bottom right; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.homeIcons { position:absolute; width:100%; top:-67px; }

.homeIcons div.diamond { position: relative; display: block; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); margin: 12px auto; width: 110px; height: 1px; }
    .homeIcons div.diamond.white { border: 0; background: #007ac3; height: 110px; }

    .homeIcons div.diamond div { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); display: table-cell; vertical-align: middle; text-align: center; width: 110px; height: 110px; }
    .homeIcons div.diamond i { color: #fff; font-size: 60px; }

.homeFeatures { background:#eeeeee; padding:80px 0 120px 0; }

.homeFeatTitle { height: 200px; text-align: center; display: table; width: 100%; }
    .homeFeatTitle div { display: table-cell; text-align: center; vertical-align: middle; }
    .homeFeatTitle a { display:inline-block; padding:15px 40px; border:solid 2px #fff; color:#fff; text-transform:uppercase; font-weight:600; font-size:20px; letter-spacing: 2px; text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5); background: rgba(0, 0, 0, 0.1); }
        .homeFeatTitle a:hover { color:#fff; background: rgba(0, 0, 0, 0.1); font-weight:600;  }

.homeFeatCon { background:#fff; }
    .homeFeatCon .pad { padding:30px; }

section.contactSec .eaSec { position:relative; background:#55acee; width:25%; float:left; height:400px; }
    section.contactSec .eaSec.map { background:#123456; }
section.contactSec .eaSec.map iframe { width:100% important; height:400px !important; }
section.contactSec .eaSec.map iframe[style] { width:100% important; height:400px !important; }
section.contactSec .eaSec.map .wmgooglemapcontainer { width:100% important; height:400px !important; }
section.contactSec .eaSec.map .wmgooglemapcontainer[style] { width:100% important; height:400px !important; }
section.contactSec .pad { padding:50px 30px 0 30px; }
section.contactSec a { color:#123456; }
section.contactSec a:hover { color:#007ac3; }

.eaSec div.diamond { position: relative; display: block; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); margin:-35px auto 0 auto; width: 70px; height: 1px; }
    .eaSec div.diamond.white { border: 0; background: #007ac3; height: 70px; }

    .eaSec div.diamond div { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); display: table-cell; vertical-align: middle; text-align: center; width: 70px; height: 70px; }
    .eaSec div.diamond i { color: #fff; font-size: 50px; }

section#subLogos { padding:40px 30px; text-align:center; vertical-align:middle; }
section#subLogos a { margin:15px 25px; vertical-align:middle; display:inline-block; }

.featCon a { display:block; float:left; width:50%; text-align:center; font-size:18px; margin-bottom:20px; }
.featCon a i { display:block; font-size:60px; color:#007ac3; margin-bottom:10px; }

.blogBtn { border:0; background:#007ac3; padding:15px 0px; width:100%; color:#fff; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; display:block; text-align:center; font-weight:400; letter-spacing:2px; }
.blogBtn:hover { color:#fff; font-weight:400; background:#123456;  }

footer { padding:50px 0; color:#fff; background:#123456; }

.panelImg img { width:100% !important; display:block !important; height:auto !important; }

/******************** STRUCTURE END ******/

 p.warning { color: red; }
 input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
 .no-geolocation { display: none; }
 .get-directions { background: #007ac3; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
 .get-directions:hover { text-decoration: none; color: #ffffff; background: #333; font-weight: bold; }
 .dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }

/*** SET THE HEIGHT ***/
ul.bxslider li { height: 600px; }

/*** PANEL CSS ***/
.slider-text { position: absolute; z-index: 999; top: 150px; left:0; right:0; margin:0 auto; width: 80%; visibility: hidden; text-align:center; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.75); letter-spacing: 2px; }
 .slider-text.active-slide { visibility: visible; }

.slidePanel1 { display: inline-block; padding:20px 30px; font-size: 42px; line-height: 52px; color: #fff; font-weight:400; }

.slidePanel2 a { display:inline-block; padding:15px 40px; border:solid 2px #fff; color:#fff; text-transform:uppercase; font-weight:600; font-size:20px; letter-spacing: 2px; text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5); background: rgba(0, 0, 0, 0.1); }
        .slidePanel2 a:hover { color:#fff; background: rgba(0, 0, 0, 0.1); font-weight:600;  }


/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0; font-family: 'Cabin', sans-serif; letter-spacing:2px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#007ac3; padding:8px 12px; color:#fff; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; font-size:16px; font-family: 'Cabin', sans-serif; letter-spacing:2px;  }

input[type="submit"]:hover, button[type="button"]:hover {background: #123456;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#123456; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
fieldset#LoginFields { width:280px; }
fieldset#LoginFields dl dt { width:100px; }
.BlogPost { border-bottom:solid 1px #ccc; }
.PostPublished, .PostAuthor { color:#999; }
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search { display:block; height:28px; padding:2px; vertical-align: middle; border:0; background-color:#eee; margin:0; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:28px; height:28px; background:transparent;  font-size:14px; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#00539c; vertical-align: middle; line-height:28px; }


/******************** CLIENT LOGIN CSS ******/

#panels { position:fixed; width:230px; margin-top:0px; z-index:99999; }
#panel { width:170px; background: #123456; display:none; z-index: 999999; padding:20px 30px; text-align:left; }

#login{width: 170px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#client_login{padding: 0px; margin: 0px; font-size:12px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:12px; width: 152px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:12px; width: 152px;}
#loginGoCss {float:right; margin: 5px 0px 5px 0px; background:#007ac3; }  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input  {}
form#fmNewsSubscribeThin { width:260px; margin:0px auto; }
/*form#fmNewsSubscribeThin table.newssubscribe .formlabel { font-size:14px; }
form#fmNewsSubscribeThin table.newssubscribe input#firstname { font-size:14px; }
form#fmNewsSubscribeThin table.newssubscribe input#email { font-size:14px; }*/
form#fmNewsSubscribeThin table.newssubscribe .essential { display:none; }
form#fmNewsSubscribeThin table td input#subscribe { padding:8px 18px 8px 18px; }
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-control { text-align:center; }
.gfc-resultsHeader {border:0px !important;}
.gfc-title {display:none !important;}
.gf-author {color:#666 !important; font-size:14px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:14px !important;}
.gf-snippet {color:#444 !important; font-size:14px !important;}
.gf-title a {font-size:18px !important;}
/********************* EXTRAS END ******/

/****** ONLINE ACCOUNTING CSS *****/
section#content iframe.myobvideos,
section#content iframe.xerovideomain,
section#content iframe.xerovideos,
section#content iframe.countvideos { width:600px; height:320px; }

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1200px) {

header { padding:40px 0; }
.headCont.dropDown header { padding:30px 0; }

.headCont .headRight { margin-top: 0px; }
.headRight .phone { font-size: 30px; margin-right: 15px; }
.headRight div.diamond { width: 40px; height: 1px; }
    .headRight div.diamond.white { height: 40px; margin: 12px 15px 0 0; }
    .headRight div.diamond div { width: 40px; height: 40px; }
    .headRight div.diamond i { font-size: 20px; }

.headRight .clientLogin { height: 70px; }
    .headRight .clientLogin a { padding: 8px 15px; font-size: 16px; margin-top: 13px; }

#mainNav.navint { top:95px; }

.slidePanel1 { padding:0 0 15px 0; font-size: 32px; line-height: 42px; }
.slidePanel2 a { padding:8px 20px; font-size:18px; }
ul.bxslider li { height: 400px; }
.slider-text { top: 80px; }

section.contactSec .eaSec { width:50%; }
section.contactSec .pad { padding:30px 20px 0 20px; }

section#content { padding:50px 0 50px 0; }

}

@media all and (max-width: 1024px) {

    /****** ONLINE ACCOUNTING CSS *****/
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content iframe.countvideos,
    section#content img.xeroimage { width:auto; height:auto; }

}

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; margin:0 !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width:90% !important; margin:0 auto; }
.bread { text-align:center; }
header { padding:30px 0; }

.animated { /*CSS transitions*/ -o-transition-property: none !important; -moz-transition-property: none !important; -ms-transition-property: none !important; -webkit-transition-property: none !important; transition-property: none !important; /*CSS transforms*/ -o-transform: none !important; -moz-transform: none !important; -ms-transform: none !important; -webkit-transform: none !important; transform: none !important; /*CSS animations*/ -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }

.topBtns, .headRight, .homeIcons { display:none; }

.mobBtns { text-align: center; margin-top:25px; }
.mobBtns div.diamond { position: relative; float: none; display:inline-block; transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); margin: 0 12px 0 12px; width: 45px; height: 1px; }
.mobBtns div.diamond.white { border: 0; background: #123456; height: 45px; }
.mobBtns div.diamond.white:hover { background: #007ac3; }
.mobBtns div.diamond div { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); display: table-cell; vertical-align: middle; text-align: center; width: 45px; height: 45px; }
.mobBtns div.diamond i { color: #fff; font-size: 20px; }

.slidePanel1 { padding:0 0 15px 0; font-size: 14px; line-height: 18px; }
.slidePanel2 a { padding:2px 10px; font-size:12px; }
ul.bxslider li { height: 200px; }
.slider-text { top: 30px; width: 90%; }
.bx-controls-direction, .bx-pager { display:none; }

section.contactSec .eaSec { width:100%; height:auto; }
section.contactSec .pad { padding:30px 20px 0 20px; }

.homeFeatCon[style] { height:auto !important; }
section.contactSec .eaSec.map iframe { height:200px !important; }
section.contactSec .eaSec.map iframe[style] { height:200px !important; }
section.contactSec .eaSec.map .wmgooglemapcontainer { height:200px !important; }
section.contactSec .eaSec.map .wmgooglemapcontainer[style] { height:200px !important; }

.topSocial { float:none; text-align:center; }

.homeFeatTitle { height: 150px; }

.panelImg { display:none; }

.topSocial span { padding:0 10px; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
	table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; height:auto; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }

}

@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

